# Asterisk Project : Asterisk 12 ManagerAction_Logoff

Added by wikibot , edited by wikibot on Aug 29, 2013

# Logoff

### Synopsis

Logoff Manager.

### Description

Logoff the current manager session.

### Syntax

    Action: Logoff
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown